h3 {
  color: #4E0D05;
  font-family: "Oswald", sans-serif;
}

#description {
  font-size: 18px;
  margin-bottom: 36px;
}

main ol,
main ul {
  list-style: none;
  width: 670px;
  padding: 0; /* Remove padding for bullet */
  margin: 36px auto 0 auto; /* auto centers list items */
}

main li {
  background-color: var(--color-secondary);
  padding: 16px;
  border-radius: 6px;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
  margin: 32px;
}

main p {
  margin: 12px;
  color: #FFEFEC;
}